div#basketContent table{
	width: 100%;
	margin:0 auto;
}
div#basketContent table td{
	padding: 7px;
}
div#basketContent table th {
	font-weight: 600;
	padding: 3px;
}
div#basketContent .num{
	text-align: right;
}
div#basketContent th{
	text-align: center;
	background: #cccccc;
}
div#basketContent td{
	border-bottom: 1px gray dotted;
}
div#basketContent th.basketQ{
	width: 20px;
}
div#basketContent th.basketn{
	width: 20px;
}
div#basketContent th.basketLast{
	width: 70px;
}
div#basketContent th.basketCode{
	width: 100px;
}
div#basketContent td.basketQ{
	text-align: center;
}
div#basketContent td.basketQ input{
	text-align: center;
	width: 20px;
	min-width: 0;
}
div#basketContent th.basketPrice{
	width: 70px;
	text-align: center;
}
div#basketContent a.quantityUp{
    background: url("/images/template/product-details/kolicina.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    margin-left: 5px;
    width: 15px;
}
div#basketContent a.quantityDown{
    background: url("/images/template/product-details/kolicina.jpg") no-repeat scroll -17px 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    width: 15px;
}
div#basketContent a.delete{
    background: url("/images/template/product-details/kolicina.jpg") no-repeat scroll -33px 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    width: 15px;
    margin-left: 4px;
}
div#basketContent div.buttons div{
	margin-top: 5px;
}
div#basketContent div.buttons{
	text-align: right;
}
div#basketContent div.checkoutSteps{
	text-align: right;
	margin: 15px;
}